IBM AIX Perl Interpreter Local Arbitrary Code Execution Vulnerability

Bugtraq ID: 24241
Class: Unknown
CVE: CVE-2007-2996
Remote: No
Local: Yes
Published: May 30 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: The vendor reported this issue.
Vulnerable: IBM AIX 5300-06
IBM AIX 5200-10
IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus